Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:16:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sliding Bottle 
                   Hi           03:54 PM, 22nd Feb      

            
 krishan                   Hi, Thank you for contacting us. My name is krishan.           03:55 PM, 22nd Feb 

              
 Sliding Bottle 
                   i have pending request for return of 1 item           03:55 PM, 22nd Feb      

              
 Sliding Bottle 
                   almost 2 months no one collect           03:55 PM, 22nd Feb      

              
 Sliding Bottle 
                            03:56 PM, 22nd Feb      

              
 Sliding Bottle 
                   I have done many complains           03:56 PM, 22nd Feb      

            
 krishan                   We sincerely apologize for the inconvenience caused to you.           03:58 PM, 22nd Feb 

            
 krishan                   Please stay on hold while I retrieve the information.           03:58 PM, 22nd Feb 

              
 Sliding Bottle 
                   Ok           03:58 PM, 22nd Feb      

            
 krishan                   we are truly sorry as til now item has collected this item we will have to escalate this concern once again           04:00 PM, 22nd Feb 

            
 krishan                   allow us some time we will resolve this as soon as possible.           04:01 PM, 22nd Feb 

            
 krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:04 PM, 22nd Feb 

            
 krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:06 PM, 22nd Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139644